メインコンテンツにスキップ
D-Link / PRODUCT DOSSIER

D-Link DES-3200-52P/E

D-Link DES-3200-52P/E スイッチ
SKU: DES-3200-52P/E

D-Link DES-3200-52P/E スイッチ — スイッチ. メモリ (RAM): 128 MB. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

メモリ (RAM)
128 MB
仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

128 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
はい
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
Wi-Fi規格
IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
通信LEDインジケーター
はい
ギガビットイーサネット銅ポートの数
2
SFP/SFP+ポート数
2
SFP-SFPポート数
2
MTBF範囲
189396時間
セキュリティ
CE LVD, UL/cUL, CB
セキュリティアルゴリズムサポート済み
802.1x RADIUS
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 90%
電力消費量
動作温度範囲
-5 - 50 °C
アドレステーブルサイズ
深さ
ジャンボフレームサポート
はい
棚の設置
はい
ウェブベースの管理
はい
高さ
RAM容量
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
フォームファクター
スタティックルートの数
512
ルーティングトランジット容量
ルーティング/スイッチング容量
17,6 Gbit/s
SFPモジュールスロット数
ファンの数
1 fan(lar)
MACアドレスフィルタリング
はい
パッケージキャッシュ
ブランド
D-Link
カテゴリ
ネットワーク スイッチ
製品名
DES-3200-52P/E
カテゴリ
ネットワーク スイッチ
ブランド
D-Link
製品名
DES-3200-52P/E
製品シリーズ
販売された市場
ZA
システムに追加された日付
2017-03-23
生産日
製品コード
DES-3200-52P/E
スタック可能
はい
コンソール入力
RJ-45
MIBサポート
RFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authentication Client, RFC 2620 Radius Accounting Client, RFC 2674, 4363 802.1p, RFC 2925 Ping & TraceRoute, RFC 4188 Bridge
マルチキャストサポート
はい
VLANサポート
はい
管理プロトコル
SNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
D-Link DES-3200-52P/E スイッチ